Bug 556106 - [abrt] crash in eclipse-platform-1:3.5.1-21.fc12
[abrt] crash in eclipse-platform-1:3.5.1-21.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
abrt_hash:2b0f1cd3522dcbedcb8c8c9171e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-16 09:53 EST by codesamurai
Modified: 2010-08-23 15:43 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-23 15:43:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (72.19 KB, text/plain)
2010-01-16 09:53 EST, codesamurai
no flags Details

  None (edit)
Description codesamurai 2010-01-16 09:53:13 EST
abrt 1.0.3 detected a crash.

How to reproduce
-----
1. Edited CPP source file in eclipse.
2. Added new line in source by pressing enter
3. Firefox was also open and playing flash video on second screen (dual screens)

Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.31.9-174.fc12.i686.PAE
package: eclipse-platform-1:3.5.1-21.fc12
rating: 3
reason: Process was terminated by signal 6 (Aborted)
Comment 1 codesamurai 2010-01-16 09:53:20 EST
Created attachment 384805 [details]
File: backtrace
Comment 2 Andrew Overholt 2010-01-18 11:28:22 EST
I obviously can't reproduce this.  Andrew/Deepak/Mark:  have you seen anything similar in any OpenJDK reports?
Comment 3 Mark Wielaard 2010-01-18 13:55:27 EST
There is a lot of debuginfo missing, which could make the backtraces a bit more informative. If there is a jvm crash report (hs_err_pid1234.log) then please attach that.
Comment 4 Andrew Overholt 2010-08-23 15:43:58 EDT
This has been sitting in NEEDINFO for a long time.  Reporter, please re-open if you can provide the requested information.

Note You need to log in before you can comment on or make changes to this bug.